/*
Theme Name: astra_child_m&c
Template: astra
*/

/* 左右ブレ・余白なし */
.wrap_original {
  overflow: hidden;
}

@font-face {
    font-family: "NewYork";
    src: url(https://befree-design.net/bfd/wp-content/themes/astra_child/fonts/NewYork.woff2),
      url(https://be-design.net/bfd/wp-content/themes/astra_child/fonts/NewYork.woff);
}





/*モバイルメニューフォント*/
.main-navigation {
    font-family: "NewYork","YuMincho", "Yu Mincho", "serif";
letter-spacing: 0.2rem;
}

p.basictxt {
    padding-left: 2%;
}

.price_credit::after {
    content: " ￥";
    position: absolute;
    top: 0;
    right: 63%;
    font-size: 24px;
    font-family: "Noto Serif JP";
}

.price_credit2::after {
    content: " ￥";
    position: absolute;
    top: -5px;
    right: 63%;
    font-size: 21px;
    font-family: "Noto Serif JP";
}


.price_btn:after {
content: '';
position: absolute;
top: auto;
bottom: -3px;
margin-top: 0;
width: 1px;
height: 18px;
border: none;
border-left: solid #fed837 1px;
right: 6px;
transform: rotate(-45deg);
}

.price_btn {
bottom: 35px;
padding: 50px 0px 0px;
width: 370px!important;
background: none;
border-bottom: solid #fed837 1px;
font-size: 1.4rem;
color: #fed837;
right: -35%;
text-align: right;
}

.blc-reason-lists--num {
position: relative;
padding-right: 45px;
font-family: 'Marcellus';
font-size: 30px;
font-weight: 300;
line-height: 1.2;
color: #fed837;
position: relative;;
display: flex;
align-items: center;
position: absolute;
top: -65px;
left: -8%;
transform-origin: left top;
opacity: 0.6;
z-index: 2;
}

.elementor-407 .elementor-element.elementor-element-2b48830 > .elementor-element-populated{
border: solid #fed837 1px;
}
.elementor-407 .elementor-element.elementor-element-8c5ed63 > .elementor-element-populated{
border: solid #fed837 1px;
}
.elementor-407 .elementor-element.elementor-element-20b38a0 > .elementor-element-populated {
border: solid #fed837 1px;
}
.elementor-407 .elementor-element.elementor-element-fee06ac > .elementor-element-populated{
border: solid #fed837 1px;
}
.elementor-407 .elementor-element.elementor-element-9f8f8b3 > .elementor-element-populated{
border: solid #fed837 1px;
}
.elementor-407 .elementor-element.elementor-element-8bcb193 > .elementor-element-populated {
border: solid #fed837 1px;
}

/*footerContact*/
.gnav-btns {
display: flex;
}

ul.gnav-btns {
list-style: none;
}

.gnav-btns-item {
margin-left: 16px;
        width: 250px;
height: 75px;
text-align: center;
}

.gnav-btns-contact > a {
background: #575757;
}

.gnav-btns-item > a {
display: block;
padding-top: 14px;
width: 100%;
height: 100%;
text-decoration: none;
color: #fff;
}

.gnav-btns-item .en, .gnav-btns-item .ja {
display: block;
line-height: 1.2;
}

.gnav-btns-item .en{
    font-size:25px;
}

.gnav-btns-item .ja {
margin-top: 2px;

}

.gnav-btns-item > a:hover {
opacity: .4;
}

/*footerフォント*/
footer#colophon{
    font-family: "NewYork", YuMincho, "Yu Mincho", serif!important;
    letter-spacing: 2.5px;
}


/*ContactForm7カスタマイズ*/
.main-section--col--two {
width: 100%;
}

table.CF7_table{
width:100%;
margin:0 auto;
border: 3px solid #e5e5e5;
font-size: 15px;
font-family: "Helvetica" , "Arial" , 游ゴシック体, 游ゴシック, "Yu Gothic";
}

span.wpcf7-form-control-wrap.checkbox-328 {
    border: 1px solid #d8d8d8;
    background: #ffffff;
}

table.CF7_table tr{
border-top: 1px solid #e5e5e5;
}

.single .entry-content table.CF7_table,
.page .entry-content table.CF7_table{
display:table;
}

/*入力欄*/
.CF7_table input, .CF7_table textarea {
border: 1px solid #d8d8d8;
background-color: #ffffff;
font-family: "Helvetica" , "Arial" , 游ゴシック体, 游ゴシック, "Yu Gothic";
}

.CF7_table ::placeholder {
color:#797979;
}

/* タイトル列 */
.CF7_table th{
width:40%;/*横幅*/
background-color:rgba(300, 240, 145, 0.3);/*薄黄色*/
font-weight: 400;
    font-size:15px;
}

/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit{
background: #575757;
border:0;
color:#fff;
font-size:20px;
margin:0 auto;
padding:25px 100px 25px 100px;
margin-top: 5%;
font-family: "Helvetica" , "Arial" , 游ゴシック体, 游ゴシック, "Yu Gothic";
}

.wpcf7 input.wpcf7-submit:hover {
opacity: .4;
}
    
p.CF7_btn {
margin-top: 20px;
text-align: center;
}
.wpcf7-spinner{
width:0;
margin:0;
}
select.wpcf7-form-control.wpcf7-select {
color: #7a7a7a;
background-color:#ffffff;
font-family: "Helvetica" , "Arial" , 游ゴシック体, 游ゴシック, "Yu Gothic";
}

/* フッターお問い合わせ非表示 */

/* CONTACT */
.page-id-88 ul.gnav-btns {
display: none;
}

/* HOME */
.page-id-407 .site-primary-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-3-equal.ast-builder-grid-row-tablet-3-equal.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-stack{
  display:none;
}

/* HOME */
.page-id-2657 ul.gnav-btns{
    display:none;
}

/* メニュー非表示 */

/* HOME*/
.ast-above-header-bar.ast-above-header.site-header-focus-item{
    display:none;
}

/* 固定ページメニューリンクアンダーライン無し */
.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a){
  text-decoration: none;
}


/*サブタイトルフォント設定 */

h2.elementor-heading-title.elementor-size-default {
font-family: "NewYork";
font-weight: 100;
letter-spacing: 3px;
font-size:35px;
}

h3.elementor-heading-title.elementor-size-default {
font-family: "NewYork", YuMincho, "Yu Mincho", serif!important;
font-weight: 100;
letter-spacing: 3px;
} 

h4.elementor-heading-title.elementor-size-default {
font-family: YuMincho, "Yu Mincho", serif!important;
color: #ceaa1c;
font-size: 2rem;
line-height: 1.66666;
margin-top: 22px;
}



/*フォント設定*/

p {
font-family: "Helvetica" , "Arial" , 游ゴシック体, 游ゴシック, "Yu Gothic";
font-size: 16px;
color: #333333;
letter-spacing: 0.1rem;
text-align: justify;
}

p.concept_text {
padding: 0 27% 0 27%;
font-size: 17px;
color: #333333;
letter-spacing: 0.1rem;
line-height: 27px;
}

p.concept_text2 {
  text-align: center;
  font-size: 17px;
  color: #333333;
  letter-spacing: 0.1rem;
  }

p.copyright {
font-family: "NewYork","YuMincho", "Yu Mincho", "serif";
font-size: 16px;
color: #333333;
letter-spacing: 0.1rem;
text-align: justify;
}


/*サブタイトル画像表示設定*/

figure.profile__ttl {
width: 335px;
margin-bottom: 77px;
}

figure.design__ttl{
width: 380px;
margin-bottom: 77px;
}

figure.flow__ttl {
width: 235px;
margin-bottom: 77px;
  margin-right: auto!important;
margin-left: auto!important;
}

figure.logo__ttl {
width: 290px;
margin-bottom: 77px;
  margin-right: auto!important;
margin-left: auto!important;
}

figure.contact__ttl {
width: 460px;
margin-bottom: 77px;
  margin-right: auto!important;
margin-left: auto!important;
}

.profile__txtbox {
padding-left: 16%;
width: 42%;
margin-right: 4%;
  z-index: 3;
display: block;
position: absolute;
  margin-top: -3%;
}

.design__txtbox {
  padding-left: 16%;
  width: 42%;
  margin-right: 4%;
    z-index: 1;
  display: block;
  position: absolute;
    margin-top: -3%;
  }

.profile2__txtbox {
  padding-left: 14%;
  width: 42%;
  margin-right: 4%;
    z-index: 1;
  display: block;
  position: absolute;
    margin-top: -3%;
  }


  .price__txtbox {
    padding-left: 16%;
    width: 42%;
    margin-right: 4%;
      z-index: 1;
    display: block;
    position: absolute;
      margin-top: -3%;
    }
  

/*固定ページサブタイトル画像表示設定*/

/*Banner*/
figure.page__ttl{
  width: 380px;
  margin-bottom: 77px;
  }


/*HP・LP設定*/

/*ヘッダー背景*/
.page-id-851 .header__inner::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fefbdf;
  height: 230px;
  width: 100%;
  left: 30%;
  top: -20%;
  z-index: -1;
}

/*HP・LP*/
  figure.pagehplp__ttl{
    width: 300px;
    }


    
/*Logo設定*/

/*ヘッダー背景*/
.page-id-1376 .header__inner::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fefbdf;
  height: 230px;
  width: 100%;
  left: 30%;
  top: -20%;
  z-index: -1;
}


/*Logo*/
figure.pagelogo__ttl{
  width: 260px;
  }


/*Card設定*/

/*ヘッダー背景*/
.page-id-1441 .header__inner::before {
content: "";
display: block;
position: absolute;
background-color: #fefbdf;
height: 230px;
width: 100%;
left: 30%;
top: -20%;
z-index: -1;
}

/*Card*/
figure.pagecard__ttl{
  width: 240px;
  }



/*ヘッダー背景*/
.page-id-2111 .header__inner::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fefbdf;
  height: 230px;
  width: 100%;
  left: 30%;
  top: -20%;
  z-index: -1;
}



/*etc設定*/

/*ヘッダー背景*/
.page-id-2640 .header__inner::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fefbdf;
  height: 230px;
  width: 100%;
  left: 30%;
  top: -20%;
  z-index: -1;
  }

  .etc__txtbox {
    padding-left: 17%;
    width: 42%;
    margin-right: 4%;
    z-index: 1;
    display: block;
    position: absolute;
    margin-top: -6%;
}

  /*etc*/
  figure.pageetc__ttl{
    width: 340px;
    }



/*price設定*/

/*ヘッダー背景*/
.page-id-4429 .header__inner::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fefbdf;
  height: 230px;
  width: 100%;
  left: 30%;
  top: -20%;
  z-index: -1;
  }

  .price__txtbox {
    padding-left: 17%;
    width: 42%;
    margin-right: 4%;
    z-index: 1;
    display: block;
    position: absolute;
    margin-top: -4%;
}

  /*price*/
  figure.pageprice__ttl{
    width: 280px;
    }

    
/*priceボックス位置設定*/
/*ここから*/
.worry1 {
  margin-top: 150px;
  margin-bottom: 100px;
}
    .worry {
      margin-top: 150px;
      margin-bottom: 100px;
  }

/*price左右中央*/
    .worry__inner.inner {
      padding: 0 20px;
      max-width: 1160px;
      margin: 0 auto;
  }

  /*メニュータイトル設定*/
  .worry__en-ttl {
    width: 525px;
    margin: 0 auto -10px;
    padding: 0 0 0 40px;
}

/*メニューごと背景の色*/
.l-container {
  max-width: 1040px;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(215, 240, 250, 0.5);
  padding: 0 20px;
}
/*メニューごと背景の縦ラインと余白*/
.l-container__inner {
  padding: 55px 8% 50px;
  border-right: 4px solid #fff;
  border-left: 4px solid #fff;
}
/*メニューサブタイトルフォント設定*/
.jp-ttl {
  font-family: YuMincho, 'Yu Mincho', serif;
  color: #6fa1bb;
  position: relative;
}
/*メニューサブタイトルフォント詳細設定*/
.worry__jp-ttl {
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 86px;
}
.jp-ttl2 {
  font-family: YuMincho, 'Yu Mincho', serif;
  color: #6fa1bb;
  position: relative;
}
/*メニューサブタイトルフォント詳細設定*/
.worry__jp-ttl2 {
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 55px;
  margin-top: 50px;
}


/*ボックス内BASIC設定*/
/*ここから*/

img.price__image {
  width: 60%;
  left: 50%;
  transform: translateX(-50%);
  position: relative;
  margin-bottom: 50px;
}

ul.basic__list {
    list-style: none;
    background: #fff;
    padding: 30px 20px;
}
li.basic__item {
  display: inline-flex;
  flex-wrap: wrap;
}
li+li.basic__item {
  border-left: 1px solid;
  line-height: 20px;
}

p.basic__txt {
  margin: auto;
  padding-left: 10px;
    padding-right: 10px;
}

p.basic__comment {
  margin: 0 0 1.5em 3em;
}

/*ボックス内BASIC設定*/
/*ここまで*/


/*ボックス内OPTION設定*/
/*ここから*/
.menu-list>li {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
}

.menu-list>li {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 15px 5px 5px 5px;
}

.menu-list>li+li {
  border-top: 1px solid rgba(73, 69, 58, 0.2);
}

.menu-list>li .right {
  max-width: 30%;
  text-align: right;
  font-weight: 500;
  letter-spacing: .05em;
  font-size: 20px;
  line-height: 0.5;
    padding: 0 10px 0 0;
}
.menu-list>li .right::before {
  content: "¥";
  font-family: "Arial";
  margin-left: 2px;
  margin-right: 2px;
}
.menu-list>li .left {
  order: -1;
  max-width: 70%;
  line-height: normal;
  position: relative;
  font-size: 19px;
  letter-spacing: 1px;
}
.menu-list>li p {
  display: inline-block;
  margin-bottom: 0;
}
.menu-list>li:before {
  content: "";
  display: inline-block;
  flex: 1;
  height: 4px;
  margin: 0 1em;
}
.menu-list>li .info {
  flex-basis: 100%;
  /* font-size: 19px; */
  color: #514439;
  margin-top: 5px;
  padding: 10px 0px 10px 0px;
  letter-spacing: 0.09em;
}

/*ボックス内OPTION設定*/
/*ここまで*/

h3.worry__jp-ttl.jp-ttl span {
  font-weight: 600;
  font-size: 28px;
}
h3.worry__jp-ttl.jp-ttl span::before {
  content: "¥";
  font-size: 23px;
  margin-left: 10px;
  margin-right: 3px;
}

.jp-ttl::after {
  content: '';
  position: absolute;
  bottom: -65px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #000;
  width: 1px;
  height: 50px;
}

h3.worry__jp-ttl2.jp-ttl2 span {
  font-weight: 600;
  font-size: 28px;
}
h3.worry__jp-ttl2.jp-ttl2 span::before {
  content: "¥";
  font-size: 23px;
  margin-left: 10px;
  margin-right: 3px;
}

.jp-ttl2::after {
  content: '';
  position: absolute;
  bottom: -65px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #000;
  width: 1px;
  height: 50px;
}

/*リスト位置設定*/
.worry__list {
  margin-bottom: 47px;
}

.scroll-fadein-1.s-fadein {
  opacity: 1;
  transition: all 1s ease-out;
  transition-delay: 0.2s;
}


figure.worry__for {
  width: 77px;
  margin-bottom: 3px;
}
.worry__txt {
  margin-bottom: auto;
  margin-left: 2%;
}

/*区切り線*/
.worry__item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: solid 1px rgba(73, 69, 58, 0.2);
  margin-bottom: 15px;
}



/*-------------------- Price固定ページここから --------------------*/

/*ヘッダー背景*/
.page-id-4751 .header__inner::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fefbdf;
  height: 230px;
  width: 100%;
  left: 30%;
  top: -20%;
  z-index: -1;
  }

  /* お見積りからOK!お気軽にお問い合わせください */
  h4.price_h4 {
    font-family: YuMincho, "Yu Mincho", serif;
    color: #ceaa1c;
    font-size: 22px;
    line-height: 1.5;
    margin: 80px 0 30px 0;
    text-align: center;
    font-weight: normal;
}

/***** PRICE MENU     */

  .price_inner {
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    flex-direction: column;
 }
 
 .menuprice ul {
    list-style: none;
    margin: 0;
    padding: 0 0px 30px 0;
 }
 
 .price_inner .menuprice ul {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
 }
 .price_inner .menuprice ul li {
    padding: 0 25px;
    position: relative;
    transform: translateZ(0);
    font-size: 17px;
    font-family: YuMincho, 'Yu Mincho', serif;
    letter-spacing: 1px;
 }
 
 .price_inner .menuprice ul li a{
    text-decoration: none;
 }
 
 .price_inner .menuprice ul li+li::before {
    position: absolute;
    content: "⁄";
    font-size: 18px;
    line-height: 32px;
    margin: 0px 0px 0px -25px;
 }
 
 /*     PRICE MENU *****/



 /*-------------------- Price固定ページここまで --------------------*/


 /*-------------------- Profile固定ページここから --------------------*/


  /***** メッセージ     */


  /* 背景の半楕円と位置 */
  .message__content {
    margin: -400px auto 100px auto;
    max-width: 703px;
    box-sizing: border-box;
    background-color: #fff;
    display: block;
    z-index: 1;
    padding: 140px 40px 70px;
    text-align: center;
    border-radius: 40rem 40rem 0 0;
    box-shadow: 0 0 29px rgba(0, 0, 0, 0.09);
    position: relative;
}

/* Message画像 */
.message__title {
  max-width: 316px;
  margin: 0 auto 36px;
}

/* 目的を叶えるためのデザイン　そこで広がる可能性 */
.message__lead {
  font-size: 23px;
  letter-spacing: 4px;
  line-height: 38px;
  font-feature-settings: "palt";
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin-bottom: 45px;
  color: #ceaa1c;
  font-weight: normal;
}


p.message__text {
  padding: 0 70px 0 70px;
}

/*     メッセージ *****/


/***** プロフィール     */

/* 背景 */
.page-profile {
  background-color: #fefbdf;
  padding: 48px 0 100px;
  margin-bottom: 94px;
}

.inner {
  padding: 0 20px;
  max-width: 1160px;
  margin: 0 auto;
}

/* profile画像 */
.page-profile__title {
  max-width: 336px;
  position: relative;
  z-index: 1;
}

/* 写真とテキストを横並び */
.page-profile__content {
  display: flex;
  margin-top: -30px;
}

/* 画像の設定 */
.page-profile__img {
  max-width: 420px;
  width: 100%;
  margin-top: 90px!important;
  position: relative;
  align-self: flex-start;
  z-index: 1;
}

/* テキスト部分の設定 */
.page-profile__text-wrapper {
  -webkit-box-flex: 1;
  flex: 1;
  background-color: #fff;
  box-sizing: border-box;
  margin-left: -120px;
  padding: 88px 20px 78px 190px;
  max-width: 818px;
}

/*     プロフィール *****/


/***** フォント     */

/* 馬場エリ　Eri Baba */
.page-profile__name {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 33px;
  line-height: 1;
}

/* 馬場エリ */
.page-profile__name-ja {
  font-size: 30px;
  letter-spacing: 5px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin-right: 62px;
}

/* Eri Baba */
.page-profile__name-en {
  font-size: 30px;
  letter-spacing: 5px;
  font-feature-settings: "palt";
  font-family: NewYork;
  margin-bottom: 0;
}

/* Web & Graphic designer BE free デザイン 代表 */
.page-profile__position {
  color: #9a9a9a;
  font-size: 21px;
  line-height: 2;
  letter-spacing: 2px;
  margin-bottom: 0;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

/* 本文 */
.page-profile__text {
  line-height: 2.5;
  letter-spacing: 0.04em;
  max-width: 520px;
}

/*     フォント *****/


/*-------------------- Profile固定ページここまで --------------------*/



/*デザイン背景ボックス*/

/* .back_green::before {
content: "";
  display: block;
position: absolute;
background-color: rgba(215, 240, 250, 0.5);
height: 115%;
width: 150%;
}

.back_yellow::before {
content: "";
  display: block;
position: absolute;
background-color: rgba(300, 240, 145, 0.3);
height: 90%;
width: 150%;
  right: 0;
z-index: 0;
} */

.back_green {
z-index: 1;
  }
  
  .back_yellow {
  z-index: 1;
  } 

  .design__ttl::before {
    content: "";
    display: block;
    position: absolute;
    background-color: rgba(300, 240, 145, 0.3);
    height: 3000px;
    width: 150%;
    right: 50%;
    top: -70%;
    z-index: -20;
}


/*プロフィール背景*/
.back_green_plf::before {
content: "";
  display: block;
position: absolute;
background-color: rgba(215, 240, 250, 0.5);
height: 110%;
width: 130%;
}

/*ロゴ背景*/
.back_yellow_logo::before {
content: "";
  display: block;
position: absolute;
background-color: rgba(300, 240, 145, 0.3);
height: 100%;
width: 150%;
  left:80%;
  top:-30%;
z-index: 0;
}


/*画像を前面に*/
.img_design{
    z-index: 1;
}

/*Flowサブタイトル背景をブルーに*/
p.flow_title {
margin: 0.75em auto;
background-color: rgba(215, 240, 250, 0.5);
font-family: YuMincho, "Yu Mincho", serif;
font-size: 18px;
text-align: center;
position: relative;
width:50%;
right: 0;
left: 0;
color: #000000;
}



/*フッター調整*/
.menuFooter ul {
  list-style: none;
  margin: 0;
      padding: 0 0px 30px 0;
}

.footer_inner .menuFooter ul li {
  line-height: 37px;
  font-size: 17px;
}

.footer_inner .menuFooter ul li a {
  text-decoration: none;
}





/*****---------------------------------------- SP表示ここから ----------------------------------------*****/
@media (max-width: 767px) {

/* フォント設定 */


p{
    font-size:14px;
    letter-spacing:0.1rem;
}	

p.concept_text{
  padding: 0 5% 0 5%;
    font-size:14px;
    letter-spacing:0;
}

p.concept_text2{
    font-size:14px;
    letter-spacing:0;
}

p.copyright_text{
    font-size:14px;
    letter-spacing:0;
}

p.copyright {
font-size: 14px;
letter-spacing: 0.1rem;
text-align: center;
}


h2.elementor-heading-title.elementor-size-default{
    font-size:25px;
}

h4.elementor-heading-title.elementor-size-default{
    font-size: 1.5rem;
}


/* 画像サイズ調整 */
figure.design__ttl{
    width:220px
}

.profile__txtbox{
    padding-left: 6%;
    margin-top: -70px;
}

.profile2__txtbox{
  padding-left: 6%;
}

.etc__txtbox{
  padding-left: 14%;
}

figure.flow__ttl{
    width:125px;
}

figure.profile__ttl{
    width:205px;
}



figure.logo__ttl{
  width: 180px;
  margin: 0px 0 0% 0!important;
  z-index: 1;
  background: none;
  position: absolute;
  padding: 91% 0 0% 3%;
}

figure.pagecard__ttl {
  width: 160px;
}

figure.pageetc__ttl {
  width: 190px;
}

figure.contact__ttl{
    width:240px;
}


/*デザイン背景*/
/* .back_green::before {
content: "";
  display: block;
position: absolute;
background-color: rgba(215, 240, 250, 0.5);
height: 205%;
width: 100%;
   top: -90%;
}

.back_yellow::before {
content: "";
  display: block;
position: absolute;
background-color: rgba(300, 240, 145, 0.3);
height: 205%;
width: 100%;
  right: 0;
z-index: 0;
  top: -89%;
} */


/*プロフィール背景*/
.back_green_plf::before {
width: 100%;
height: 105%;
}

/*ロゴ背景*/
.back_yellow_logo::before {
width: 50%;
  left:55%;
height: 70%;
top: 5%;
z-index: 0;
}



/* 親要素でflex指定 */

.reversebox {
display: flex;
}

/* 縦向き表示にする設定 */
.reversebox {
flex-direction: column;
}

/* 先に表示 */
.box2 {
order: 1;
z-index: 1;
}

/* 二番目に表示 */
.back_green_plf,.back_green {
order: 2;
}



/* モバイルメニューの調整 */
.ast-builder-menu-1 .menu-item > .menu-link{
    line-height: 55px;
    font-size: 15px;
}


.ast-header-break-point .main-navigation ul .menu-item .menu-link {
  background-color: #ffffff;
  font-size: 17px;
}

/* Design画像の調整 */
img.attachment-large.size-large, .hplpimg {
max-width: 130%;
margin: 0 0 -10% -8%;
}


.price_credit::after {
    top: 0;
    right: 63%;
    font-size: 23px;
}

.price_credit2::after {
    top: -4px;
    right: 19%;
    font-size: 17px;
}

.price_btn{
    width: 200px!important;
    right: -45%;
}

ul.gnav-btns{
    margin: 0% 11%;
}

/* コンタクトフォーム */
table.CF7_table{
width:95%;
}
.CF7_table tr, .CF7_table td, .CF7_table th{
display: block;
width: 100%;
line-height:2.5em;
font-size: 14px;
}
.CF7_table th{
background-color:rgba(300, 240, 145, 0.3);
font-size: 14px;
}

.wpcf7 input.wpcf7-submit{
padding: 20px 90px 20px 90px;
}

/* ボックススペース */
.box {
padding-bottom: 40px;
}

.gnav-btns-item{
    margin-left: 0px;		
}

.gnav-btns{
    justify-content: space-around;
}	

/*SPのみ改行しない*/
.br-pc{
display: none;
}



/* /* /*固定ページBanner*/

/* ヘッダー背景 */
.page-id-851 .header__inner::before {
  width: 70%;
}

/*サブタイトル画像表示設定*/
figure.page__ttl{
  width: 250px;
} */ */



/* 固定ページHP・LP */

/* ヘッダー背景 */
.page-id-1376 .header__inner::before {
  width: 70%;
  height: 11%;
}

/*サブタイトル画像表示設定*/
figure.pagehplp__ttl{
  width: 190px;
}


/* 固定ページPrice */

figure.pageprice__ttl {
  width: 180px;
}

.price__txtbox {
  padding-left: 4%;
}

/*-------------------- Price固定ページここから --------------------*/

/*ヘッダー背景*/

/* お見積りからOK!お気軽にお問い合わせください */
h4.price_h4 {
  font-size: 18px;
}

/***** PRICE MENU     */

  .price_inner {
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    flex-direction: column;
 }
 
 .menuprice ul {
    list-style: none;
    margin: 0;
    padding: 0 0px 30px 0;
 }
 
 .price_inner .menuprice ul {
  flex-wrap: wrap;
}

.price_inner .menuprice ul li {
  padding: 0px 35px;
  font-size: 16px;
  line-height: 35px;
}
 
 .price_inner .menuprice ul li a{
    text-decoration: none;
 }
 
 .price_inner .menuprice ul li+li::before {
  display:none;
 }

 .price_inner .menuprice ul li::after {
  position: absolute;
  content: "|";
  font-size: 18px;
  line-height: 32px;
  margin: 0px 0px 0px 35px;
}
 
 /*     PRICE MENU *****/

/*-------------------- Price固定ページここまで --------------------*/

/*-------------------- Profile固定ページここから --------------------*/

/***** メッセージ     */


/* 背景の半楕円と位置 */
.message__content {
  margin: -90px 15px 100px 15px;
  max-width: 703px;
  padding: 80px 20px 20px;
}

/* Message画像 */
.message__title {
  max-width: 195px;
  margin: 0 auto 20px;
}

/* 目的を叶えるためのデザイン　そこで広がる可能性 */
.message__lead {
  font-size: 18px;
  letter-spacing: 3px;
  line-height: 30px;
  margin-bottom: 35px;
}

p.message__text {
  padding: 0 15px 0 15px;
}

/* 改行しない */
p.message__text br {
  display: none;
}

/*     メッセージ *****/


/***** プロフィール     */

/* 背景 */
.page-profile {
  padding: 45px 0 50px;
}

.inner {
  padding: 0 20px;
  max-width: 1160px;
  margin: 0 auto;
}

/* profile画像 */
.page-profile__title {
  max-width: 175px;
}
/* PC用非表示 */
.pc {
  display: none;
}
/* 写真とテキストをたて並び */
.page-profile__content {
    margin-top: -50px;
    flex-wrap: wrap;
}

/* 画像の設定 */
.page-profile__img {
  max-width: 320px;
  margin: 70px auto 0!important;
}

/* テキスト部分の設定 */
.page-profile__text-wrapper {
  margin: -280px auto auto;
  padding: 320px 20px 45px 20px;
}

/*     プロフィール *****/


/***** フォント     */

/* 馬場エリ　Eri Baba */
.page-profile__name {
  margin-bottom: 12px;
}

/* 馬場エリ */
.page-profile__name-ja {
  font-size: 22px;
  letter-spacing: 3px;
  margin-right: 30px;
}

/* Eri Baba */
.page-profile__name-en {
  font-size: 23px;
  letter-spacing: 3px;
}

/* Web & Graphic designer BE free デザイン 代表 */
.page-profile__position {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 2px;
}

/* 本文 */
.page-profile__text {
  line-height: 2;
  margin: 30px 0 0
}

/*     フォント *****/


/*-------------------- Profile固定ページここまで --------------------*/


}
/*****---------------------------------------- SP表示ここまで ----------------------------------------*****/




/*****---------------------------------------- PCのみ表示ここから ----------------------------------------*****/
@media screen and (min-width: 991.99px){	


/*制作実績画像枠の丸み*/
.elementor-407 .elementor-element.elementor-element-d1ee831.top_banner img{
border-radius:0px 130px 0px 0px;
}

.elementor-407 .elementor-element.elementor-element-681194e.top_hplp img{
border-radius:0px 0px 130px 0px;
}

.elementor-407 .elementor-element.elementor-element-d1ee831.top_logo img{
border-radius:0px 0px 130px 0px;
}

.elementor-407 .elementor-element.elementor-element-681194e.top_card img{
border-radius:0px 0px 0px 130px;
}

.elementor-407 .elementor-element.elementor-element-d1ee831.top_etc img{
border-radius:130px 0px 0px 0px;
}


/*PCのみ改行しない*/
p .br-sp {
display: none;
}

h4 .br-sp {
  display: none;
}

.flow_box:after {
content: '';
position: absolute;
bottom: -15px;
right: -35px;
width: calc(100% - 54px);
height: calc(100% - 54px);
border-bottom: solid #fed837 1px;
border-right: solid #fed837 1px;
z-index: 1;
}

.sp {
  display: none;
}


}
/*****---------------------------------------- PCのみ表示ここまで ----------------------------------------*****/